body {
	
	/* nothing */
	
}

.sender,
form#views-bulk-operations-form-email-group-members-page  > div > .collapsible:nth-child(1) {

	/* nothing */

}

.recipients,
form#views-bulk-operations-form-email-group-members-page  > div > .collapsible:nth-child(2) {

	display: none;

}

.email-content,
form#views-bulk-operations-form-email-group-members-page  > div > .collapsible:nth-child(3) {

	/* nothing */

}

.message-format-replacements,
form#views-bulk-operations-form-email-group-members-page  > div > .collapsible:nth-child(3) > .fieldset-wrapper > fieldset {

	display: none;

}

.additional-email-options,
form#views-bulk-operations-form-email-group-members-page  > div > .collapsible:nth-child(4) {

	display: none;

}

.remember-values,
form#views-bulk-operations-form-email-group-members-page  > div > #edit-views-send-remember-wrapper {

	display: none;

}

.old-send-button, {

	display: none;

}

